/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background-color:#000;}/*background:url('../../../../includes/css/img/colorbox/overlay.png') repeat 0 0;}*/
#colorbox{background-color:#000; border:solid 1px #444;}
    #cboxTopLeft{width:10px; height:10px; /*background:url('../../../../includes/css/img/colorbox/controls.png') no-repeat -101px 0;*/}
    #cboxTopRight{width:10px; height:10px; /*background:url('../../../../includes/css/img/colorbox/controls.png') no-repeat -130px 0;*/}
    #cboxBottomLeft{width:10px; height:10px; /*background:url('../../../../includes/css/img/colorbox/controls.png') no-repeat -101px -29px;*/}
    #cboxBottomRight{width:10px; height:10px; /*background:url('../../../../includes/css/img/colorbox/controls.png') no-repeat -130px -29px;*/}
    #cboxMiddleLeft{width:10px; /*background:url('../../../../includes/css/img/colorbox/controls.png') left top repeat-y;*/}
    #cboxMiddleRight{width:10px; /*background:url('../../../../includes/css/img/colorbox/controls.png') right top repeat-y;*/}
    #cboxTopCenter{height:10px; /*background:url('../../../../includes/css/img/colorbox/border.png') 0 0 repeat-x;*/}
    #cboxBottomCenter{height:10px; /*background:url('../../../../includes/css/img/colorbox/border.png') 0 -29px repeat-x;*/}
    #cboxContent{background:#000; margin-top:32px; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{padding:1px;}
        #cboxLoadingGraphic{background-color:#000; background:url('../../../../includes/css/img/loading_blk.gif') no-repeat center center;}
/*        #cboxLoadingOverlay{background:url('../../../../includes/css/img/colorbox/loading_background.png') no-repeat center center;}*/
        #cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose{top:-40px; text-indent:-9999px; width:20px; height:20px; position:absolute;}
        #cboxTitle{position:absolute; top:-22px; left:0; color:#ccc; font-size:12px;}
        #cboxCurrent{position:absolute; top:-38px; color:#757575; right:90px;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{right:44px; background:url('../../../../includes/css/img/nv_prev_min.png');}
        #cboxPrevious:hover{background-position:0 -20px;}
        #cboxNext{right:22px; background:url('../../../../includes/css/img/nv_next_min.png');}
        #cboxNext:hover{background-position:0 -20px;}
        #cboxClose{right:-8px; background:url('../../../../includes/css/img/nv_close_min.png');}
        #cboxClose:hover{background-position:0 -20px;}


/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
/*
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
*/

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url('../../../../includes/css/img/colorbox/ie6/borderTopLeft.png');}
.cboxIE6 #cboxTopCenter{background:url('../../../../includes/css/img/colorbox/ie6/borderTopCenter.png');}
.cboxIE6 #cboxTopRight{background:url('../../../../includes/css/img/colorbox/ie6/borderTopRight.png');}
.cboxIE6 #cboxBottomLeft{background:url('../../../../includes/css/img/colorbox/ie6/borderBottomLeft.png');}
.cboxIE6 #cboxBottomCenter{background:url('../../../../includes/css/img/colorbox/ie6/borderBottomCenter.png');}
.cboxIE6 #cboxBottomRight{background:url('../../../../includes/css/img/colorbox/ie6/borderBottomRight.png');}
.cboxIE6 #cboxMiddleLeft{background:url('../../../../includes/css/img/colorbox/ie6/borderMiddleLeft.png');}
.cboxIE6 #cboxMiddleRight{background:url('../../../../includes/css/img/colorbox/ie6/borderMiddleRight.png');}

/*
.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}
*/


/* -------------------------------------------------------------------------- perso --- */

#colorbox.ppb_in, #colorbox.ppb_in #cboxContent {background-color:#fff;}
#colorbox.ppb_in #cboxTitle {color:#999;}

#colorbox.ppb_notitle #cboxLoadingGraphic {top:0;};
#colorbox.ppb_notitle #cboxLoadingGraphic{background:url('../../../../includes/css/img/loading_blk.gif') no-repeat center center #000;}
#colorbox.ppb_in.ppb_notitle #cboxLoadingGraphic{background:url('../../../../includes/css/img/loading.gif') no-repeat center center #fff;}

#colorbox.ppb_notitle #cboxContent {margin-top:20px;}
#colorbox.ppb_notitle #cboxSlideshow, #colorbox.ppb_notitle #cboxPrevious, #colorbox.ppb_notitle #cboxNext, #colorbox.ppb_notitle #cboxClose, #colorbox.ppb_notitle #btn_urlopened{top:-25px; right:-1px;}

#btn_urlopened {top:-40px; left:0; width:20px; height:20px; position:absolute; background:url('../../../../includes/css/img/nv_openwin_min.png');}
#btn_urlopened:hover{background-position:0 -20px;}